Blaster won't recognise Mozilla Firefox

Discussion in 'SpywareBlaster & Other Forum' started by davidin, Jul 10, 2004.

Thread Status:
Not open for further replies.
  1. davidin

    davidin Registered Member

    Joined:
    Jul 10, 2004
    Posts:
    2
    I use Mozilla Firefox as my web browser, but after installing Spyware blaster it won't recognise that I have Firefox installed on my system ... can anybody tell me what to do or do I ignore the glitch. Hasn't affected operation of Firefox only affects the user!
     
  2. Steen Jensen

    Steen Jensen Registered Member

    Joined:
    Jul 10, 2004
    Posts:
    2
    Location:
    Denmark
    Just upgraded to Mozilla 1.8a2 on Windows but when I also tried to install the newest version of Spywareblaster it claims I am not running Mozilla why I cannot protect.
     
  3. davidin

    davidin Registered Member

    Joined:
    Jul 10, 2004
    Posts:
    2
    Let's hope someone gives us an answer to the problem....weird when I used Firefox to download Spyware Blaster in the first place...
     
  4. sfmarcopolo

    sfmarcopolo Guest

    Re: SpywareBlaster won't recognise Mozilla Firefox

    Why is there no answer on this forum about how to get Spywareblaster to recognise Mozilla Firefox? Where is the person who brought this program into the world. Don't they read these forums? I can't get the program to protect Mozilla Firefox either!
     
  5. sfmarcopolo

    sfmarcopolo Guest

    OK you may need my version of mozilla to give me an answer. I am using version .8 and Spyware blaster version 3.2. Will blaster work with mozilla firefox .8?
     
  6. KyleK85

    KyleK85 Guest

    Oops, I tried to find another topic like this before I posted, but didn't see one, and posted pretty much this same question just a minute ago. :doubt:

    I, too, am having this problem. I'm using Firefox .8 (didn't like .9), and SB 3.2. Win XP.

    Also, I have my harddrive partitioned into two parts, C: drive (mainly, just Windows installed here) and K: drive (the majority of the space on the hard drive, for games and stuff). I tried doing the installations (both Firefox and Blaster) in both places, but no luck. It still wouldn't detect.
     
  7. Mele20

    Mele20 Former Poster

    Joined:
    Apr 29, 2002
    Posts:
    2,495
    Location:
    Hilo, Hawaii
    This has been discussed endlessly here already. :( Don't any of you read other threads here? I came here just now and I see three new threads all asking about detection on FF 0.8. There are a bunch of earlier threads asking about this! You guys should have read them and if your question wasn't answered in those threads then added to one of them instead of cluttering this forum with more threads on the same topic.

    Anyhow, to answer your question, Spyware Blaster 3.2 will NOT detect any version of FF below 0.9 or any version of Mozilla below 1.7. This has to do with the fact that FF in 0.9 moved its profile from the Phoenix folder where it resides in 0.7. and 0.8 to the Mozilla folder and it is now in with the Mozilla profile (assuming you have Mozilla also). This move makes it impossible for Spyware Blaster to see earlier versions of FF because it looking in the location where the 0.9 profile is now and not looking in the location where 0.7 and 0.8 profiles reside. JavaCool had to make a decision when FF developers decided to move the FF profile to the Mozilla folder (where it shouldn't be as moving it there has ruined both my FF and Mozilla on my W98SE box ...ok so far on the XP box) as to which he would support...FF earlier versions with the profile in the Phoenix folder or FF current and future versions with the profile in the Mozilla folder. He chose to support the latest versions.
    That is upsetting to everyone still using earlier versions of FF and Mozilla. It affects me too on my W98 SE box as I had to go back to FF 0.8 and Mozilla 1.6 on that box. W98SE evidently cannot handle having both profiles in the same directory (bug already filed on this). JavaCool had to make a decision as he couldn't support both locations, but he shouldn't be blamed for this. Blame the FF developers who stupidly have put the FF profile, beginning with 0.9, in the Mozilla folder.
     
  8. burrism

    burrism Registered Member

    Joined:
    May 19, 2004
    Posts:
    10

    I'm not a programmer but have been involved with computers for many years.

    Why is it not possible and perhaps more practical to alter the code and provide a selection of downloads to accomodate the changes in the Mozilla programs.

    You see choices all the time with the downloads for 98-ME-XP-NT-2000, etc.

    For example...Moz 1.7..Netscape 7.2...Foxfire0.9 and so on.
    It appears that only the Moz programs would have different pointers as IE remains constant.

    burris
     
  9. RXman

    RXman Registered Member

    Joined:
    Jul 10, 2004
    Posts:
    1
    Location:
    Marlboro, NJ
    I was having the same problem with Firefox .8. My wife also has a computer and she just uses Internet Explorer so I upgraded her system to Spywareblaster 3.2. What I did was then go into the folder of Spywareblaster on her system, copied the database file sbdatebase2.dtb, went to my system which still has version 3.1 of Spywareblaster , renamed that file with "old" and copied over my wifes updated database to my machine which has Mozilla. Now I have an up-to-date spywareblaster 3.1 that still works with Firefox .8. I know its a free program but I wonder if Javacool could just post a download on their website for the updated database and we could then just update manually?
     
  10. Steen Jensen

    Steen Jensen Registered Member

    Joined:
    Jul 10, 2004
    Posts:
    2
    Location:
    Denmark
    "
     
Loading...
Thread Status:
Not open for further replies.